Bug 1464592 - vhostuser ports do not work with pseudo agent binding type
vhostuser ports do not work with pseudo agent binding type
Status: ON_QA
Product: Red Hat OpenStack
Classification: Red Hat
Component: python-networking-odl (Show other bugs)
10.0 (Newton)
Unspecified Unspecified
high Severity medium
: rc
: 12.0 (Pike)
Assigned To: Tim Rozet
Itzik Brown
: Triaged
Depends On:
Blocks: 1344429 1490815
  Show dependency treegraph
 
Reported: 2017-06-23 16:57 EDT by Tim Rozet
Modified: 2017-09-12 05:53 EDT (History)
2 users (show)

See Also:
Fixed In Version: python-networking-odl-11.0.0-0.20170710194836.ba60ac7.el7ost
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
: 1490815 (view as bug list)
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Launchpad 1668162 None None None 2017-06-23 16:57 EDT
OpenStack gerrit 466760 None None None 2017-06-23 16:59 EDT
OpenStack gerrit 476947 None None None 2017-06-23 16:59 EDT

  None (edit)
Description Tim Rozet 2017-06-23 16:57:47 EDT
Description of problem:
When using pseudo agent binding controller (aka host config), vhostuser ports do not work.  This is because the port id of the vhostuser port ends up being more than 14 chars.
Comment 1 Nir Yechiel 2017-07-13 05:59:23 EDT
Targeting to RHOSP 12 (Pike), in which we are adding OVS-DPDK support.

Note You need to log in before you can comment on or make changes to this bug.